body,
html {
  font-family: "Helvetica Neue", Arial, "Hiragino Kaku Gothic ProN", "Hiragino Sans", Meiryo,
    sans-serif;
}

/*==============================
ファーストビュー
==============================*/

.image-1 {
  height: 124px;
  background-image: url("../image/pc/image-pc_01.png");
  background-position: top center;
  background-size: 1920px auto;
  background-repeat: no-repeat;
  background-attachment: scroll;
}

.image-2 {
  height: 136px;
  background-image: url("../image/pc/image-pc_02.png");
  background-position: top center;
  background-size: 1920px auto;
  background-repeat: no-repeat;
  background-attachment: scroll;
}
.image-3 {
  height: 340px;
  background-image: url("../image/pc/image-pc_03.png");
  background-position: top center;
  background-size: 1920px auto;
  background-repeat: no-repeat;
  background-attachment: scroll;
}
.image-4 {
  height: 160px;
  background-image: url("../image/pc/image-pc_04.png");
  background-position: top center;
  background-size: 1920px auto;
  background-repeat: no-repeat;
  background-attachment: scroll;
}
.image-5 {
  height: 230px;
  background-image: url("../image/pc/image-pc_05.png");
  background-position: top center;
  background-size: 1920px auto;
  background-repeat: no-repeat;
  background-attachment: scroll;
}
.image-6 {
  height: 260px;
  background-image: url("../image/pc/image-pc_06.png");
  background-position: top center;
  background-size: 1920px auto;
  background-repeat: no-repeat;
  background-attachment: scroll;
}

/*==============================
CTA1
==============================*/

.cta-1 {
  height: 280px;
  background-image: url("../image/pc/cta-pc_01.png");
  background-position: top center;
  background-size: 1920px auto;
  background-repeat: no-repeat;
  background-attachment: scroll;
}
.cta-2 {
  height: 220px;
  background-image: url("../image/pc/cta-pc_02.png");
  background-position: top center;
  background-size: 1920px auto;
  background-repeat: no-repeat;
  background-attachment: scroll;
}
.cta-3 {
  height: 269px;
  background-image: url("../image/pc/cta-pc_03.png");
  background-position: top center;
  background-size: 1920px auto;
  background-repeat: no-repeat;
  background-attachment: scroll;
}
.cta-4 {
  height: 277px;
  background-image: url("../image/pc/cta-pc_04.png");
  background-position: top center;
  background-size: 1920px auto;
  background-repeat: no-repeat;
  background-attachment: scroll;
}

/*==============================
お悩み事例
==============================*/
.image-7 {
  height: 160px;
  background-image: url("../image/pc/image-pc_07.png");
  background-position: top center;
  background-size: 1920px auto;
  background-repeat: no-repeat;
  background-attachment: scroll;
}
.image-8 {
  height: 660px;
  background-image: url("../image/pc/image-pc_08.png");
  background-position: top center;
  background-size: 1920px auto;
  background-repeat: no-repeat;
  background-attachment: scroll;
}
.image-9 {
  height: 495px;
  background-image: url("../image/pc/image-pc_09.png");
  background-position: top center;
  background-size: 1920px auto;
  background-repeat: no-repeat;
  background-attachment: scroll;
}
.image-10 {
  height: 562px;
  background-image: url("../image/pc/image-pc_10.png");
  background-position: top center;
  background-size: 1920px auto;
  background-repeat: no-repeat;
  background-attachment: scroll;
}
/*==============================
解決事例
==============================*/
.image-11.bg-lazyloaded {
  height: 513px;
  background-image: url("../image/pc/image-pc_11.png");
  background-position: top center;
  background-size: 1920px auto;
  background-repeat: no-repeat;
  background-attachment: scroll;
}
.image-12.bg-lazyloaded {
  height: 555px;
  background-image: url("../image/pc/image-pc_12.png");
  background-position: top center;
  background-size: 1920px auto;
  background-repeat: no-repeat;
  background-attachment: scroll;
}
.image-13.bg-lazyloaded {
  height: 760px;
  background-image: url("../image/pc/image-pc_13.png");
  background-position: top center;
  background-size: 1920px auto;
  background-repeat: no-repeat;
  background-attachment: scroll;
}
.image-14.bg-lazyloaded {
  height: 650px;
  background-image: url("../image/pc/image-pc_14.png");
  background-position: top center;
  background-size: 1920px auto;
  background-repeat: no-repeat;
  background-attachment: scroll;
}
.image-15 {
  height: 262px;
  background-image: url("../image/pc/image-pc_15.png");
  background-position: top center;
  background-size: 1920px auto;
  background-repeat: no-repeat;
  background-attachment: scroll;
}

/*==============================
10つの特徴
==============================*/
.image-16.bg-lazyloaded {
  height: 390px;
  background-image: url("../image/pc/image-pc_16.png");
  background-position: top center;
  background-size: 1920px auto;
  background-repeat: no-repeat;
  background-attachment: scroll;
}
.image-17.bg-lazyloaded {
  height: 650px;
  background-image: url("../image/pc/image-pc_17.png");
  background-position: top center;
  background-size: 1920px auto;
  background-repeat: no-repeat;
  background-attachment: scroll;
}
.image-18.bg-lazyloaded {
  height: 700px;
  background-image: url("../image/pc/image-pc_18.png");
  background-position: top center;
  background-size: 1920px auto;
  background-repeat: no-repeat;
  background-attachment: scroll;
}
.image-19.bg-lazyloaded {
  height: 860px;
  background-image: url("../image/pc/image-pc_19.png");
  background-position: top center;
  background-size: 1920px auto;
  background-repeat: no-repeat;
  background-attachment: scroll;
}
.image-20.bg-lazyloaded {
  height: 740px;
  background-image: url("../image/pc/image-pc_20.png");
  background-position: top center;
  background-size: 1920px auto;
  background-repeat: no-repeat;
  background-attachment: scroll;
}
.image-21.bg-lazyloaded {
  height: 758px;
  background-image: url("../image/pc/image-pc_21.png");
  background-position: top center;
  background-size: 1920px auto;
  background-repeat: no-repeat;
  background-attachment: scroll;
}
.image-22.bg-lazyloaded {
  height: 660px;
  background-image: url("../image/pc/image-pc_22.png");
  background-position: top center;
  background-size: 1920px auto;
  background-repeat: no-repeat;
  background-attachment: scroll;
}
.image-23 {
  height: 800px;
  background-image: url("../image/pc/image-pc_23.png");
  background-position: top center;
  background-size: 1920px auto;
  background-repeat: no-repeat;
  background-attachment: scroll;
}
.image-24.bg-lazyloaded {
  height: 890px;
  background-image: url("../image/pc/image-pc_24.png");
  background-position: top center;
  background-size: 1920px auto;
  background-repeat: no-repeat;
  background-attachment: scroll;
}
.image-25 {
  height: 560px;
  background-image: url("../image/pc/image-pc_25.png");
  background-position: top center;
  background-size: 1920px auto;
  background-repeat: no-repeat;
  background-attachment: scroll;
}
.image-26.bg-lazyloaded {
  height: 649px;
  background-image: url("../image/pc/image-pc_26.png");
  background-position: top center;
  background-size: 1920px auto;
  background-repeat: no-repeat;
  background-attachment: scroll;
}

/*==============================
塾長の声
==============================*/
.image-27.bg-lazyloaded {
  height: 209px;
  background-image: url("../image/pc/image-pc_27.png");
  background-position: top center;
  background-size: 1920px auto;
  background-repeat: no-repeat;
  background-attachment: scroll;
}
.image-28.bg-lazyloaded {
  height: 396px;
  background-image: url("../image/pc/image-pc_28.png");
  background-position: top center;
  background-size: 1920px auto;
  background-repeat: no-repeat;
  background-attachment: scroll;
}
.image-29.bg-lazyloaded {
  height: 445px;
  background-image: url("../image/pc/image-pc_29.png");
  background-position: top center;
  background-size: 1920px auto;
  background-repeat: no-repeat;
  background-attachment: scroll;
}
.image-30.bg-lazyloaded {
  height: 240px;
  background-image: url("../image/pc/image-pc_30.png");
  background-position: top center;
  background-size: 1920px auto;
  background-repeat: no-repeat;
  background-attachment: scroll;
}
.image-31.bg-lazyloaded {
  height: 360px;
  background-image: url("../image/pc/image-pc_31.png");
  background-position: top center;
  background-size: 1920px auto;
  background-repeat: no-repeat;
  background-attachment: scroll;
}
.image-32 {
  height: 320px;
  background-image: url("../image/pc/image-pc_32.png");
  background-position: top center;
  background-size: 1920px auto;
  background-repeat: no-repeat;
  background-attachment: scroll;
}
.image-33.bg-lazyloaded {
  height: 330px;
  background-image: url("../image/pc/image-pc_33.png");
  background-position: top center;
  background-size: 1920px auto;
  background-repeat: no-repeat;
  background-attachment: scroll;
}
.image-34.bg-lazyloaded {
  height: 280px;
  background-image: url("../image/pc/image-pc_34.png");
  background-position: top center;
  background-size: 1920px auto;
  background-repeat: no-repeat;
  background-attachment: scroll;
}
.image-35.bg-lazyloaded {
  height: 366px;
  background-image: url("../image/pc/image-pc_35.png");
  background-position: top center;
  background-size: 1920px auto;
  background-repeat: no-repeat;
  background-attachment: scroll;
}

/*==============================
クラブ紹介
==============================*/
.image-36.bg-lazyloaded {
  height: 209px;
  background-image: url("../image/pc/image-pc_36.png");
  background-position: top center;
  background-size: 1920px auto;
  background-repeat: no-repeat;
  background-attachment: scroll;
}

.club-section {
  max-width: 1920px;
  height: auto;
  margin: 0 auto;
  padding: 40px 0 10px 0;
  background-position: top center;
  background-size: 1800px auto;
  background-repeat: no-repeat;
  background-attachment: scroll;
  background-color: #eaf9ff;

  font-feature-settings: "palt" 1;
}

.club-section-box {
  width: 750px;
  height: auto;
  margin: 0 auto 30px auto;
  border: 2px solid #0c199d;
  background-color: #ffffff;
}

.club-section-box-title-line {
  margin: 0;
  padding: 20px 0;
  background: #0c199d;
  color: #ffffff;
  font-weight: bold;
  font-size: 30px;
  line-height: 1.2em;
  text-align: center;
}

.club-section-box .inner {
  padding: 1.5em;
}

.club-section-image {
  max-width: 740px;
  margin: 0 auto 22px 0;
  padding: 0 0 0 0;
  text-align: center;
}

.club-section-image img {
  width: 100%;
}

table {
  margin: 20px auto;
}

.tbl-r02 th {
  padding: 10px;
  border: solid 1px #cccccc;
  background: #ea5414;
  color: #ffffff;
  font-weight: bold;
  font-size: 20px;
  text-align: center;
  vertical-align: middle;
}

.tbl-r02 td {
  padding: 10px;
  border: solid 1px #cccccc;
  font-size: 18px;
}

@media screen and (max-width: 640px) {
  .last td:last-child {
    width: 100%;
    border-bottom: solid 1px #cccccc;
  }
  .tbl-r02 {
    width: 100%;
  }
  .tbl-r02 th,
  .tbl-r02 td {
    display: block;
    width: 100%;
  }
}

.g-map {
  position: relative;
  height: 0;
  margin: 20px 0;
  padding-bottom: 56.25%;
  overflow: hidden;
}

.g-map iframe {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}

.club-section-text-area {
  width: 750px;
  height: auto;
  margin: 0 auto 30px auto;
  font-size: 18px;
  line-height: 1.6em;
}

.club-section-text-area p {
  margin: 20px 0 0 0;
}

/*==============================
コーチ紹介
==============================*/
.image-37.bg-lazyloaded {
  height: 209px;
  background-image: url("../image/pc/image-pc_37.png");
  background-position: top center;
  background-size: 1920px auto;
  background-repeat: no-repeat;
  background-attachment: scroll;
}

.image-38.bg-lazyloaded {
  height: 361px;
  background-image: url("../image/pc/image-pc_38.png");
  background-position: top center;
  background-size: 1920px auto;
  background-repeat: no-repeat;
  background-attachment: scroll;
}

.image-39.bg-lazyloaded {
  height: 290px;
  background-image: url("../image/pc/image-pc_39.png");
  background-position: top center;
  background-size: 1920px auto;
  background-repeat: no-repeat;
  background-attachment: scroll;
}

.image-40.bg-lazyloaded {
  height: 370px;
  background-image: url("../image/pc/image-pc_40.png");
  background-position: top center;
  background-size: 1920px auto;
  background-repeat: no-repeat;
  background-attachment: scroll;
}

.image-41.bg-lazyloaded {
  height: 260px;
  background-image: url("../image/pc/image-pc_41.png");
  background-position: top center;
  background-size: 1920px auto;
  background-repeat: no-repeat;
  background-attachment: scroll;
}

.image-42.bg-lazyloaded {
  height: 310px;
  background-image: url("../image/pc/image-pc_42.png");
  background-position: top center;
  background-size: 1920px auto;
  background-repeat: no-repeat;
  background-attachment: scroll;
}

.image-43.bg-lazyloaded {
  height: 246px;
  background-image: url("../image/pc/image-pc_43.png");
  background-position: top center;
  background-size: 1920px auto;
  background-repeat: no-repeat;
  background-attachment: scroll;
}

/*==============================
無料体験の流れ
==============================*/
.image-44.bg-lazyloaded {
  height: 209px;
  background-image: url("../image/pc/image-pc_44.png");
  background-position: top center;
  background-size: 1920px auto;
  background-repeat: no-repeat;
  background-attachment: scroll;
}

.image-45.bg-lazyloaded {
  height: 306px;
  background-image: url("../image/pc/image-pc_45.png");
  background-position: top center;
  background-size: 1920px auto;
  background-repeat: no-repeat;
  background-attachment: scroll;
}

/*==============================
CTA2
==============================*/

.cta-5.bg-lazyloaded {
  height: 295px;
  background-image: url("../image/pc/cta-pc_05.png");
  background-position: top center;
  background-size: 1920px auto;
  background-repeat: no-repeat;
  background-attachment: scroll;
}

.cta-6.bg-lazyloaded {
  height: 200px;
  background-image: url("../image/pc/cta-pc_06.png");
  background-position: top center;
  background-size: 1920px auto;
  background-repeat: no-repeat;
  background-attachment: scroll;
}
.cta-7.bg-lazyloaded {
  height: 273px;
  background-image: url("../image/pc/cta-pc_07.png");
  background-position: top center;
  background-size: 1920px auto;
  background-repeat: no-repeat;
  background-attachment: scroll;
}
.cta-8.bg-lazyloaded {
  height: 278px;
  background-image: url("../image/pc/cta-pc_08.png");
  background-position: top center;
  background-size: 1920px auto;
  background-repeat: no-repeat;
  background-attachment: scroll;
}

/*==============================
生徒・保護者の声
==============================*/
.image-46.bg-lazyloaded {
  height: 209px;
  background-image: url("../image/pc/image-pc_46.png");
  background-position: top center;
  background-size: 1920px auto;
  background-repeat: no-repeat;
  background-attachment: scroll;
}
.image-47.bg-lazyloaded {
  height: 906px;
  background-image: url("../image/pc/image-pc_47.png");
  background-position: top center;
  background-size: 1920px auto;
  background-repeat: no-repeat;
  background-attachment: scroll;
}
.image-48.bg-lazyloaded {
  height: 555px;
  background-image: url("../image/pc/image-pc_48.png");
  background-position: top center;
  background-size: 1920px auto;
  background-repeat: no-repeat;
  background-attachment: scroll;
}
.image-49.bg-lazyloaded {
  height: 1000px;
  background-image: url("../image/pc/image-pc_49.png");
  background-position: top center;
  background-size: 1920px auto;
  background-repeat: no-repeat;
  background-attachment: scroll;
}
.image-50.bg-lazyloaded {
  height: 670px;
  background-image: url("../image/pc/image-pc_50.png");
  background-position: top center;
  background-size: 1920px auto;
  background-repeat: no-repeat;
  background-attachment: scroll;
}
.image-51.bg-lazyloaded {
  height: 720px;
  background-image: url("../image/pc/image-pc_51.png");
  background-position: top center;
  background-size: 1920px auto;
  background-repeat: no-repeat;
  background-attachment: scroll;
}
.image-52.bg-lazyloaded {
  height: 493px;
  background-image: url("../image/pc/image-pc_52.png");
  background-position: top center;
  background-size: 1920px auto;
  background-repeat: no-repeat;
  background-attachment: scroll;
}
.image-53.bg-lazyloaded {
  height: 820px;
  background-image: url("../image/pc/image-pc_53.png");
  background-position: top center;
  background-size: 1920px auto;
  background-repeat: no-repeat;
  background-attachment: scroll;
}
.image-54.bg-lazyloaded {
  height: 390px;
  background-image: url("../image/pc/image-pc_54.png");
  background-position: top center;
  background-size: 1920px auto;
  background-repeat: no-repeat;
  background-attachment: scroll;
}
.image-55 {
  height: 840px;
  background-image: url("../image/pc/image-pc_55.png");
  background-position: top center;
  background-size: 1920px auto;
  background-repeat: no-repeat;
  background-attachment: scroll;
}
.image-56.bg-lazyloaded {
  height: 520px;
  background-image: url("../image/pc/image-pc_56.png");
  background-position: top center;
  background-size: 1920px auto;
  background-repeat: no-repeat;
  background-attachment: scroll;
}
.image-57.bg-lazyloaded {
  height: 630px;
  background-image: url("../image/pc/image-pc_57.png");
  background-position: top center;
  background-size: 1920px auto;
  background-repeat: no-repeat;
  background-attachment: scroll;
}
.image-58 {
  height: 650px;
  background-image: url("../image/pc/image-pc_58.png");
  background-position: top center;
  background-size: 1920px auto;
  background-repeat: no-repeat;
  background-attachment: scroll;
}
.image-59.bg-lazyloaded {
  height: 448px;
  background-image: url("../image/pc/image-pc_59.png");
  background-position: top center;
  background-size: 1920px auto;
  background-repeat: no-repeat;
  background-attachment: scroll;
}
.image-60.bg-lazyloaded {
  height: 860px;
  background-image: url("../image/pc/image-pc_60.png");
  background-position: top center;
  background-size: 1920px auto;
  background-repeat: no-repeat;
  background-attachment: scroll;
}
.image-61.bg-lazyloaded {
  height: 520px;
  background-image: url("../image/pc/image-pc_61.png");
  background-position: top center;
  background-size: 1920px auto;
  background-repeat: no-repeat;
  background-attachment: scroll;
}
.image-61.bg-lazyloaded {
  height: 520px;
  background-image: url("../image/pc/image-pc_61.png");
  background-position: top center;
  background-size: 1920px auto;
  background-repeat: no-repeat;
  background-attachment: scroll;
}
.image-62.bg-lazyloaded {
  height: 360px;
  background-image: url("../image/pc/image-pc_62.png");
  background-position: top center;
  background-size: 1920px auto;
  background-repeat: no-repeat;
  background-attachment: scroll;
}
.image-63.bg-lazyloaded {
  height: 680px;
  background-image: url("../image/pc/image-pc_63.png");
  background-position: top center;
  background-size: 1920px auto;
  background-repeat: no-repeat;
  background-attachment: scroll;
}
.image-64.bg-lazyloaded {
  height: 640px;
  background-image: url("../image/pc/image-pc_64.png");
  background-position: top center;
  background-size: 1920px auto;
  background-repeat: no-repeat;
  background-attachment: scroll;
}
.image-65.bg-lazyloaded {
  height: 530px;
  background-image: url("../image/pc/image-pc_65.png");
  background-position: top center;
  background-size: 1920px auto;
  background-repeat: no-repeat;
  background-attachment: scroll;
}
.image-66.bg-lazyloaded {
  height: 489px;
  background-image: url("../image/pc/image-pc_66.png");
  background-position: top center;
  background-size: 1920px auto;
  background-repeat: no-repeat;
  background-attachment: scroll;
}
.image-67.bg-lazyloaded {
  height: 460px;
  background-image: url("../image/pc/image-pc_67.png");
  background-position: top center;
  background-size: 1920px auto;
  background-repeat: no-repeat;
  background-attachment: scroll;
}

.image-68.bg-lazyloaded {
  height: 410px;
  background-image: url("../image/pc/image-pc_68.png");
  background-position: top center;
  background-size: 1920px auto;
  background-repeat: no-repeat;
  background-attachment: scroll;
}

.image-69.bg-lazyloaded {
  height: 368px;
  background-image: url("../image/pc/image-pc_69.png");
  background-position: top center;
  background-size: 1920px auto;
  background-repeat: no-repeat;
  background-attachment: scroll;
}

/*==============================
CTA3
==============================*/

.cta-9.bg-lazyloaded {
  height: 320px;
  background-image: url("../image/pc/cta-pc_09.png");
  background-position: top center;
  background-size: 1920px auto;
  background-repeat: no-repeat;
  background-attachment: scroll;
}

.cta-10.bg-lazyloaded {
  height: 195px;
  background-image: url("../image/pc/cta-pc_10.png");
  background-position: top center;
  background-size: 1920px auto;
  background-repeat: no-repeat;
  background-attachment: scroll;
}
.cta-11.bg-lazyloaded {
  height: 272px;
  background-image: url("../image/pc/cta-pc_11.png");
  background-position: top center;
  background-size: 1920px auto;
  background-repeat: no-repeat;
  background-attachment: scroll;
}
.cta-12.bg-lazyloaded {
  height: 278px;
  background-image: url("../image/pc/cta-pc_12.png");
  background-position: top center;
  background-size: 1920px auto;
  background-repeat: no-repeat;
  background-attachment: scroll;
}

/*==============================
Q&A
==============================*/
.image-70.bg-lazyloaded {
  height: 209px;
  background-image: url("../image/pc/image-pc_70.png");
  background-position: top center;
  background-size: 1920px auto;
  background-repeat: no-repeat;
  background-attachment: scroll;
}

.sec-qa {
  height: auto;
  padding: 20px 0 1px 0;
  /* background-image: url("../image/pc/qa-pc_bg.png"); */
  /* border-top: 3px solid #c0a52f; */
  background-position: top center;
  background-size: 1920px auto;
  background-repeat: no-repeat;
  background-attachment: scroll;
  background-color: #eaf9ff;
}

/*==============================
最後に
==============================*/
.image-71.bg-lazyloaded {
  height: 662px;
  background-image: url("../image/pc/image-pc_71.png");
  background-position: top center;
  background-size: 1920px auto;
  background-repeat: no-repeat;
  background-attachment: scroll;
}
/*==============================
フォーム
==============================*/
.image-72.bg-lazyloaded {
  height: 145px;
  background-image: url("../image/pc/image-pc_72.png");
  background-position: top center;
  background-size: 1920px auto;
  background-repeat: no-repeat;
  background-attachment: scroll;
}
.image-73 {
  height: 827px;
  background-image: url("../image/pc/image-pc_73.png");
  background-position: top center;
  background-size: 1920px auto;
  background-repeat: no-repeat;
  background-attachment: scroll;
}

.sec-form {
  height: auto;
  padding: 30px 0 40px 0;
  /* border-top: 3px solid #c0a52f; */
  background-position: top center;
  background-size: 1920px auto;
  background-repeat: no-repeat;
  background-attachment: scroll;
  background-color: #ffffff;
}

.sec-form-title1 {
  max-width: 740px;
  margin: 0 auto;
  padding: 0 0 40px 0;
  text-align: center;
}

.sec-form-contents {
  max-width: 820px;
  margin: 0 auto 0 auto;
  padding: 0;
  text-align: center;
}

/*==============================
フッター
==============================*/

footer {
  padding: 0 10px 30px 10px;
  background-color: #0c199d;
}

.footer-text {
  color: #ffffff;
  line-height: 1.5em;
  text-align: center;
}

footer p a {
  color: #ffffff;
}

footer p a:hover {
  color: #d8d8d8;
}

.copyright {
  max-width: 960px;
  margin: 20px auto 0 auto;
  color: #ffffff;
  line-height: 1.5em;
  text-align: center;
}

#sub-footer {
  padding: 10px 10px 30px 10px;
}
